/*
Theme Name:     Forge Online
Description:    Forge Online
Author:         forge online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);

.text-orange {
	color: #f68924 !important;
}

.text-grey {
	color: #f68924 !important;
}

.text-white {
	color: #fff !important;
}

.text-thin {
	font-weight: 300 !important;
}  

.text-default {
	font-family: 'Open Sans', sans-serif !important;
}

.content-padding > .vc_column-inner > .wpb_wrapper {
	padding: 40px;
}

.thumbnail-school .vc_column-inner > .wpb_wrapper {
	background-image: url(/wp-content/uploads/Thumbnail-School.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.thumbnail-moveable-wall .vc_column-inner > .wpb_wrapper {
	background-image: url(/wp-content/uploads/Thumbnail-Moveable-Wall.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media screen and (max-width:1200px) {
	.wpb_row .wpb_row .wpb_column {`
		float: none;
		width: inherit;
	}
}

#page a { text-decoration: none; }
/*#page a:hover { text-decoration: underline; }*/

#page .dt-btn {
	padding: 10px 20px;
    text-transform: uppercase;
}


#page .masthead .top-bar .mini-widgets span {
	color: #b3b3b3;
}

#page .masthead .top-bar .mini-widgets .dt-btn {
	border-radius: 0;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    padding: 0px 20px;
}


#page .shortcode-banner-inside {
	color: #fff;
}

#page .rev_slider .tp-caption {
	font-size: 70px !important;
	line-height: 70px !important;
	font-weight: 800 !important;
	text-transform: uppercase;
}

#page .rev_slider .tp-caption span {
	font-size: 70px !important;
	line-height: 70px !important;
}

@media screen and (max-width:800px) {
#page .rev_slider .tp-caption {
	font-size: 40px !important;
	line-height: 40px !important;
	font-weight: 800 !important;
	text-transform: uppercase;
}
}
@media screen and (max-width:800px) {
#page .rev_slider .tp-caption span {
	font-size: 40px !important;
	line-height: 40px !important;
}
}

#page .paper-card {
	position: relative;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 50px !important;
	background-color: #fafafa;
	border: 1px solid #fafafa;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
	box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
}

#page .paper-card-teaser .shortcode-teaser {
	position: relative;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 50px !important;
	background-color: #fafafa;
	border: 1px solid #fafafa;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
	box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
}

#page .paper-card-teaser .shortcode-teaser strong {
	font-size: 15px;
}

#page .paper-card-teaser .shortcode-teaser ul {
	color: #f68924;
}

#page .paper-card-teaser .shortcode-teaser ul li::before {
	
}

#page .paper-card-teaser .shortcode-teaser ul li a {
	font-size: 12px;
}


#page .insert-teaser-readmore-buttons .shortcode-teaser {
	min-height: 475px;
}

#page .insert-teaser-readmore-buttons .shortcode-teaser .shortcode-teaser-content ul li:nth-child(n+4) {
	display: none;
}

#page .teaser-min-height-1 .shortcode-teaser {
	min-height: 520px;
}

#page .frm_forms textarea {
	min-height: 265px;
}


/** About Page **/
.page-id-17 .content {
margin-top: 50px;
}
.page-id-17 h2 { 
margin-top: 25px;
}
/** Case Studies **/
.page-id-40 .content {
margin-top: 50px;
}
/** Contact Page **/
.page-id-19 .content {
margin-top: 50px;
}

.ult-carousel-wrapper { 
margin-bottom: 0!important;
padding-bottom: 5px!important;
}


.hide {
	display: none;
}

#page #footer #bottom-bar {
	border-top: 1px solid #ddd;
}

#page #footer #bottom-bar .wf-float-left {
	color: #f68924;
}

#page #footer #bottom-bar .footer-links li {
	display: inline-block;
	margin: 0 10px;
}

#page #footer .custom-nav li a {
	padding: 0 0 14px;
}


.home #main, .page-id-13 #main { padding-top: 50px }

#main { padding-top: 0; }
